# CALL_DEF_CONTEXTTEXT Struct Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Data Fields

int | IsDef
int | IsSet
int | Font
float | Space
float | Expan
CALL_DEF_COLOR | Color
int | Style
int | DisplayType
CALL_DEF_COLOR | ColorSubTitle

## Field Documentation

CALL_DEF_COLOR CALL_DEF_CONTEXTTEXT::Color

CALL_DEF_COLOR CALL_DEF_CONTEXTTEXT::ColorSubTitle

int CALL_DEF_CONTEXTTEXT::DisplayType

float CALL_DEF_CONTEXTTEXT::Expan

int CALL_DEF_CONTEXTTEXT::Font

int CALL_DEF_CONTEXTTEXT::IsDef

int CALL_DEF_CONTEXTTEXT::IsSet

float CALL_DEF_CONTEXTTEXT::Space

int CALL_DEF_CONTEXTTEXT::Style

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Graphic3d.hxx